﻿@charset "UTF-8";

@font-face {
    font-family: NotoSansJP;
    font-weight: 400;
    font-style: normal;
    src: url("../fonts/NotoSansJP-Regular.woff") format("woff");
    src: url("../fonts/NotoSansJP-Regular.ttf") format("truetype");
}

@font-face {
    font-family: NotoSansJP;
    font-weight: 600;
    font-style: normal;
    src: url("../fonts/NotoSansJP-Medium.woff") format("woff");
    src: url("../fonts/NotoSansJP-Medium.ttf") format("truetype");
}

@font-face {
    font-family: NotoSansJP;
    font-weight: bold;
    font-style: normal;
    src: url("../fonts/NotoSansJP-Bold.woff") format("woff");
    src: url("../fonts/NotoSansJP-Bold.ttf") format("truetype");
}

@font-face {
    font-family: Scheherazade;
    font-weight: 600;
    font-style: regular;
    src: url("../fonts/Scheherazade-Regular.woff") format("woff");
    src: url("../fonts/Scheherazade-Regular.ttf") format("truetype");
}

.productContainer_doc {
    margin: 0 20px;
}

date {
    display: block;
    margin-bottom: 10px;
}

.main {
    /* margin-top: 120px; */
    margin: 0 auto 100px;
    width: 70%;
    font-size: initial;
}

.main2 {
    margin-top: 120px;
    margin-bottom: 150px;
    width: 70%;
    margin: 0 auto 100px;
}

.tac {
    text-align: center;
}

.fonG {
    color: #0EAB95;
}

.bold {
    font-weight: bold;
}

.red {
    color: #ff0000;
}

.green {
    color: var(--color-main);
}

.floatingBtnWrap {
    position: fixed;
    top: 20%;
    right: 1%;
    z-index: 2;
}

.floatingBtn {
    width: 240px;
    height: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: var(--color-main);
    color: #FFF;
    border-radius: 5px;
    margin-bottom: 10px;
}

.floatingBtn a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    font-size: 23px;
    letter-spacing: 0.1em;
}

.floatingBtn a.Scheherazade {
    font-size: 24px;
}

.howto_ico {
    display: flex;
    justify-content: center;
}

.gmap {
    position: relative;
    width: 100%;
    padding-top: 75%;
}

.gmap iframe {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
}

.spColorWhite.commonBtn:hover {
    background-color: var(--color-lightGreen1);
    transition: 0.2s;
}

.floatingBtn a:hover {
    background-color: var(--color-lightGreen1);
    transition: 0.2s;
    color: var(--color-main);
}

.floatingBtn.fill a:hover {
    background-color: var(--color-lightGreen1);
    transition: 0.2s;
}

.btn.btnRadius:hover {
    background-color: var(--color-lightGreen1);
    transition: 0.2s;
}

.longAtag:hover {
    background-color: var(--color-lightGreen1);
    transition: 0.2s;
}

.floatingBtn img,
.floatingBtn i {
    margin-right: 5px;
}

.floatingBtn.fill {
    color: var(--color-main);
    background-color: #FFF;
    border: 1px solid var(--color-main);
    border-radius: 5px;
}

.floatingBtnCatalog a {
    display: flex;
}

.centerImg {
    margin-left: auto;
    margin-right: auto;
}

.NotoSansJP {
    font-family: NotoSansJP;
}

.Scheherazade {
    font-family: Scheherazade;
}

a {
    text-decoration: none;
}

.sp-show {
    display: none;
}

.btnMiniCircle {
    border-radius: 50px;
    background-color: #EEEEEE;
    width: 60px;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 25px;
}

.btnMiniCircle.line {
    background-color: #00B900;
}

.btnMiniCircle.line img {
    width: 30px;
    height: 30px;
}

.btn.btnRadius {
    border-radius: 26px;
    width: 221px;
    height: 50px;
    color: var(--color-main);
    border: 1px solid var(--color-main);
    font-weight: 600;
    letter-spacing: 0.05em;
}

.contentWrap.footerWrap {
    display: flex;
    flex-wrap: wrap;
    max-width: 1620px;
    padding-top: 50px;
    /* margin-bottom: 140px; */
}

.mtitle {
    padding: 15px 0;
    font-size: 16px;
}

.btn {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 260px;
    height: 60px;
    border-radius: 5px;
    margin-bottom: 10px;
}

.btn2 {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 60px;
    border-radius: 5px;
    margin-bottom: 10px;
}

.btn3 {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 250px;
    height: 40px;
    border-radius: 5px;
    margin-bottom: 10px;
}

.btn.btnBlank {
    border: 1px solid var(--color-main);
    color: var(--color-main);
    background-color: #FFF;
}

.btn.btnFill {
    border: 1px solid var(--color-main);
    color: #FFF;
    background-color: var(--color-main);
}

.btn2.btnFill {
    border: 1px solid var(--color-main);
    color: #FFF;
    background-color: var(--color-main);
}

.btn3.btnFill2 {
    border: 1px solid #ff0000;
    color: #FFF;
    background-color: #ff0000;
}

.btn.btnFill.Scheherazade {
    font-size: 25px;
}

.btn.btnFill.Scheherazade:hover {
    background-color: var(--color-lightGreen1);
    transition: 0.2s;
    color: var(--color-main);
}

.btn.btnFill.Scheherazade2 {
    font-size: 18px;
}

.btn.btnFill.Scheherazade2:hover {
    background-color: var(--color-lightGreen1);
    transition: 0.2s;
    color: var(--color-main);
}

.btn.btnBlank:hover {
    background-color: var(--color-lightGreen1);
    transition: 0.2s;
    color: var(--color-main);
}

.btn.btnFill:hover {
    background-color: var(--color-lightGreen1);
    transition: 0.2s;
    color: var(--color-main);
}

.btn2.btnFill:hover {
    background-color: var(--color-lightGreen1);
    transition: 0.2s;
    color: var(--color-main);
}

.footerBtnArea .btn.btnLine {
    width: 40px;
    height: 40px;
    margin-left: 20px;
    border-radius: 6.35;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: var(--color-line);
}

.btn.btnLine img {
    width: 26px;
    height: 24px;
}

.footerBtnArea {
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

.footerBtnArea .btn {
    margin-left: 10px;
}

.footerBannerArea {
    margin-right: auto;
}

.footerBannerArea img {
    margin-bottom: 120px;
}

.footerAtagWrap {
    display: flex;
    justify-content: flex-end;
}

.footerAtagContainer {
    margin-bottom: 44px;
    font-weight: 400;
}

.footerAtagContainer .footerAtagWrap:first-child {
    margin-bottom: 40px;
    font-size: 16px;
}

.footerAtagContainer .footerAtagWrap:last-child {
    margin-bottom: 44px;
    font-size: 14px;
}

.footerAtagWrap a {
    margin-left: 40px;
}

.copyright {
    font-size: 16px;
}

.footer3cardsContainer {
    position: relative;
    margin-bottom: 100px;
    max-width: 1720px;
    width: 100%;
}

.footerBg {
    object-fit: cover;
    font-family: "object-fit: cover;";
}

.footerCardWrap.col3Wrap {
    display: flex;
    position: absolute;
    justify-content: center;
    right: 0;
    left: 0;
    top: -20%;
}

.footerCard.col {
    border-radius: 10px;
    background-color: #fff;
    max-width: 313px;
    width: 100%;
    height: 356px;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
}

.comCard.col {
    border-radius: 10px;
    background-color: #fff;
    max-width: 500px;
    width: 100%;
    height: 356px;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
}

.cardIcon {
    border-radius: 50px;
    width: 80px;
    height: 80px;
    border: 1px solid var(--color-black);
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 24px;
}

.cardIcon i {
    font-size: 25px;
}

.cardTitle {
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 15px;
    letter-spacing: 0.1em;
}

.cardText {
    font-size: 14px;
    line-height: calc(24/16);
    margin-bottom: 21px;
    letter-spacing: 0.1em;
    text-align: center;
}

.mainParagraph {
    margin-top: 145px;
    font-size: 21px;
    line-height: calc(42/21);
    letter-spacing: 0.500em;
    margin-bottom: 42px;
}

.slickMainSlider {
    margin-bottom: 20px;
}

.slick-initialized .slick-slide {
    display: block;
    margin-right: 20px;
    margin-left: 20px;
}

.sliderCounter {
    display: flex;
    justify-content: center;
    margin-bottom: 10px;
}

.sliderCounter .currentNum {
    color: var(--color-main);
    font-size: 60px;
    margin-bottom: 10px;
}

.sliderCounter .totalNum {
    font-size: 40px;
    margin-top: 20px;
}

.h2Title {
    font-size: 120px;
    line-height: calc(100/120);
    letter-spacing: 0.05em;
}

.h2TitleSub {
    font-size: 22px;
    font-weight: bold;
    letter-spacing: 0.1em;
    line-height: 1.7;
}

.productDetail .productSupplement {
    margin-bottom: 10px;
}

.productDetail .productContainer {
    justify-content: center;
}

.tar {
    text-align: right;
    display: block;
}

.commonText {
    font-size: 20px;
    font-weight: normal;
    line-height: calc(60/20);
    letter-spacing: 0.1em;
}

.commonText.sm {
    font-size: 14px;
    font-weight: normal;
    line-height: calc(40.2/20);
}

.commonText.ms {
    font-size: 14px;
    font-weight: normal;
    line-height: calc(11/12);
}

.commonText.xs {
    font-size: 12px;
    font-weight: normal;
    line-height: calc(11/12);
}

.commonText.green {
    color: var(--color-main);
}

.commonTitle {
    font-size: 22px;
    font-weight: bold;
}

.commonTitle.lg {
    font-size: 60px;
}

.commonTitle.green {
    color: var(--color-main);
}

.commonText.squareTitle {
    position: relative;
    padding-left: 25px;
    display: flex;
}

.commonText.squareTitle :before {
    position: absolute;
    content: '';
    top: 50%;
    left: 0%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    width: 20px;
    height: 20px;
    background-color: var(--color-main);
}

.commonBorderLink {
    font-size: 18px;
    line-height: calc(32/18);
    font-weight: bold;
    font-family: NotoSansJP;
    width: 280px;
    border-bottom: 5px solid var(--color-main);
    padding-bottom: 10px;
    color: var(--color-main);
    display: block;
}

.bgImage {
    background-image: url('../img/top/bg_image.png');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    position: relative;
    padding-bottom: 500px;
}

.col3Wrap.apples {
    max-width: 900px;
    justify-content: space-between;
    align-items: center;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 60px;
}

.col3Wrap.apples .col {
    flex-basis: calc(33.33% - (var(--col-space) * 2));
    justify-content: center;
    display: flex;
    flex-wrap: wrap;
    color: #0eab95;
    margin: 0;
}

.col3Wrap.apples .col img {
    margin-bottom: 20px;
}

.col3Wrap.apples .col span {
    font-size: 45px;
    flex-basis: 100%;
    text-align: center;
    margin-bottom: 20px;
}

.col3Wrap.apples .col p {
    font-size: 18px;
    line-height: 1.5;
    flex-basis: 100%;
    text-align: center;
    color: #444;
}

.mainContent .col3Wrap.apples {
    align-items: baseline;
}

.commonBtn {
    background: linear-gradient(270deg, #0eab95 0%, #bbcb00 100%);
    color: #FFF;
    margin-right: auto;
    margin-left: auto;
    width: 310px;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 30px;
}

.commonBtn:hover {
    background-color: var(--color-lightGreen1);
    transition: 0.2s;
    color: var(--color-main);
}

.commonBtn.blank:hover {
    background-color: var(--color-lightGreen1);
    transition: 0.2s;
}

.footerBtnArea .btn:hover {
    background-color: var(--color-lightGreen1);
    transition: 0.2s;
    color: var(--color-main);
}

.commonBtn.blank {
    background-color: #fff;
    color: var(--color-main);
    border: 1px solid var(--color-main);
}

.floatingBox {
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1);
    background-color: #fff;
    height: 850px;
    display: flex;
    padding: 90px 100px;
    border-radius: 20px;
    margin-top: -300px;
    position: relative;
    margin-bottom: 170px;
}

.floatingBoxText1 {
    font-size: 22px;
    line-height: calc(40/22);
    letter-spacing: 0.1em;
}

.floatingBoxText2 {
    font-size: 15px;
    line-height: calc(40/18);
    letter-spacing: 0.1em;
}

.flagImg {
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 20px;
}

.flagTitle {
    font-size: 60px;
    letter-spacing: 0.1em;
    margin-bottom: 25px;
}

.flagTitleSub {
    font-size: 22px;
    font-family: NotoSansJP;
    margin-bottom: 65px;
}

.tabArea {
    max-width: 1000px;
    width: 100%;
    padding: 0;
    display: flex;
    margin-right: auto;
    margin-left: auto;
    background-color: var(--color-grey3);
}

.tab {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 20px;
    max-width: 500px;
    width: 100%;
    height: 60px;
    letter-spacing: 0.05em;
}

.tab.active {
    background-color: var(--color-main);
    color: #FFF;
}

.titleSideBorder {
    font-size: 20px;
    font-weight: bold;
    line-height: calc(27/20);
    font-family: NotoSansJP;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}

.justBorder {
    background-color: var(--color-black);
    display: block;
    width: 200px;
    height: 1px;
    margin-right: 20px;
    margin-left: 20px;
}

.flowBoxContainer {
    max-width: 1000px;
    width: 100%;
    margin-right: auto;
    margin-left: auto;
}

.flowBox {
    display: flex;
    box-shadow: 0px 0px 20px rgb(0 0 0 / 10%);
    width: 100%;
    height: 200px;
    align-items: center;
}

.flowBox.bgGrey {
    background-color: var(--color-grey3);
}


/*
.flowBox.bgGrey img {
    margin-left: 110px;
}
*/

.flowBox .num {
    font-size: 30px;
    font-weight: bold;
    color: var(--color-main);
    margin-left: 70px;
    margin-right: 17px;
}

.flowBox img {
    margin-right: 45px;
    /*width: 39px;*/
    /*height: 39px;*/
    margin-left: 45px;
}

.flowBox .textArea {
    max-width: 500px;
    width: 100%;
    margin-right: 50px;
}

.flowBox .commonBtn {
    width: 180px;
    height: 40px;
    font-weight: 600;
    letter-spacing: 0.05em;
}

.longAtag {
    max-width: 1000px;
    width: 100%;
    height: 60px;
    margin-right: auto;
    margin-left: auto;
    color: var(--color-main);
    border: 1px solid var(--color-main);
    border-radius: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.longAtag i {
    margin-left: 10px;
}

.scheherazadeTitle {
    font-size: 60px;
    letter-spacing: 0.1em;
    margin-bottom: 100px;
    font-family: ScheherazadeTitle;
}

.newsContainer {
    max-width: 980px;
    width: 100%;
    margin-right: auto;
    margin-left: auto;
}

.newsRow {
    display: flex;
    align-items: center;
}

.newsRow date {
    font-family: Scheherazade;
    font-size: 20px;
    letter-spacing: 0.1em;
}

.newsRow .justBorder {
    width: 80px;
}

.newsRow .text {
    line-height: calc(20/16);
}

.newsArrow {
    margin-left: auto;
}

.showMoreBtn {
    color: var(--color-main);
    padding-bottom: 10px;
    border-bottom: 5px solid var(--color-main);
    width: 280px;
}

.lowerMainVisual {
    width: 100%;
    margin: 0 auto;
}

.lowerMainVisualText {
    font-family: NotoSansJP;
    text-align: center;
    line-height: 140%;
    padding-bottom: 35px;
    position: relative;
    letter-spacing: 0.1em;
    font-size: 26px;
    font-weight: bold;
    margin: 40px 0 30px 0;
}

.lowerMainVisualText::after {
    content: "";
    display: block;
    position: absolute;
    bottom: 0;
    left: 50%;
    width: 2em;
    margin-left: -1em;
    height: 2px;
    background-color: #444;
}

.withSideBarContainer {
    width: 100%;
}

.withSideBarContainer2 {
    padding: 0 20px;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    display: flex;
    margin-top: -160px;
    position: relative;
    justify-content: space-between;
}

.commonText {
    font-size: 16px;
    line-height: 1;
    font-family: NotoSansJP;
    font-weight: bold;
}

.commonText span {
    font-size: 18px;
    line-height: calc(30.6/18);
    font-family: NotoSansJP;
    font-weight: 400;
}

.commonText2 {
    font-size: 18px;
    line-height: calc(30.6/18);
    font-family: NotoSansJP;
    font-weight: bold;
}

.commonText2 span {
    font-size: 16px;
    line-height: calc(30.6/18);
    font-family: NotoSansJP;
    font-weight: 400;
    text-align: center;
    display: block;
}

.commonText3 {
    font-size: 18px;
    line-height: calc(30.6/18);
    font-family: NotoSansJP;
    font-weight: bold;
}

.commonText3 span {
    font-size: 16px;
    line-height: calc(30.6/18);
    font-family: NotoSansJP;
    font-weight: 400;
    text-align: center;
}

.mainContent {
    width: 100%;
    /* margin-right: auto; */
    /* box-shadow: 0px 0px 20px rgb(0 0 0 / 16%); */
    border-radius: 20px;
    /* background-color: #fff; */
    /* padding-right: 50px; */
    /* padding-left: 50px; */
    padding-top: 50px;
    margin: 0 auto;
}

.mainContent.bgGrey {
    border-radius: unset;
    background-color: var(--color-grey3);
    box-shadow: none;
    padding-bottom: 100px;
}

.mainContent.noBg {
    box-shadow: none;
    padding-top: 0;
    padding-right: 0px;
    padding-left: 0px;
    line-height: 28px;
}

.mainContent2 {
    width: 100%;
    /* box-shadow: 0px 0px 20px rgb(0 0 0 / 16%); */
    /* border-radius: 20px; */
    /* background-color: #fff; */
    /* padding-right: 50px; */
    /* padding-left: 50px; */
    padding-top: 50px;
    margin: auto;
}

.mainContent2.bgGrey {
    border-radius: unset;
    background-color: var(--color-grey3);
    box-shadow: none;
    padding-bottom: 100px;
}

.mainContent2.noBg {
    box-shadow: none;
    padding-top: 0;
    padding-right: 0px;
    padding-left: 0px;
    line-height: 28px;
}

.sideBar {
    width: 250px;
    margin-top: 23px;
}

.sideBar .miniBox {
    box-shadow: 0px 0px 20px rgb(0 0 0 / 16%);
    background-color: #fff;
}

.sticky {
    position: sticky;
    top: 150px;
}

.borderTitle {
    margin-bottom: 40px;
    line-height: 1.5;
}

.borderTitle span {
    font-size: 16px;
    letter-spacing: 0.05em;
}

.borderTitle2 {
    border-top: 1px solid var(--color-main);
    border-bottom: 1px solid var(--color-main);
    padding-bottom: 30px;
    color: var(--color-main);
    margin-bottom: 30px;
    line-height: 1.7;
}

.borderTitle2 span {
    font-size: 14px;
    letter-spacing: 0.05em;
}

.borderTitle h2 {
    font-size: 22px;
    font-weight: bold;
}

.borderTitle h2:before {
    content: '';
    background: url(/img/usr/ico_sal.png);
    height: 20px;
    width: 20px;
    display: inline-block;
    background-size: contain;
    margin-right: 10px;
}

.borderTitle h2.title_02 {
  font-size: 24px;
  text-align: center;
  position: relative;
  padding: 30px 0 20px;
  background-image: linear-gradient(90deg, white 0% 40%, #c3d100 40% 60%, white 60%);
  background-repeat: no-repeat;
  background-size: 40% 0.4rem;
  background-position: bottom;
  font-weight: bold;
}

.borderTitle h2.title_02::before {
  content: none;
}

.borderTitle2 h2 {
    font-size: 22px;
}

.borderTitle.normal {
    font-size: 22px;
    border-bottom: 1px solid var(--color-grey4);
    border-top: none;
    padding-top: 0;
    padding-bottom: 20px;
    color: var(--color-black);
}

.borderTitle3 {
    padding-top: 85px;
    padding-bottom: 30px;
    color: var(--color-main);
    margin-bottom: 30px;
    line-height: 1.7;
    text-align: center;
    font-size: 26px;
}

.borderTitle3 span {
    font-size: 14px;
    letter-spacing: 0.05em;
    text-align: center;
}

.titleRadius {
    border: 1px solid var(--color-main);
    font-size: 16px;
    letter-spacing: 0.05em;
    display: flex;
    margin-right: auto;
    margin-left: auto;
    border-radius: 22px;
    padding: 10px 40px;
    width: 320px;
    color: var(--color-main);
    justify-content: center;
}

.contentFigure {
    margin-right: auto;
    margin-left: auto;
    object-fit: contain;
    font-family: 'object-fit: contain;';
}

.commonBtn.long {
    width: 100%;
    height: 80px;
    display: flex;
    justify-content: space-evenly;
    border-radius: 40px;
    padding-right: 28px;
    padding-left: 28px;
    line-height: 1.7;
    /* text-align: center; */
    font-size: 22px;
    max-width: 600px;
    justify-content: center;
}

.commonBtn.long span {
    padding-left: 30px;
}

.commonBtn2 {
    width: 280px;
    /* height: 80px; */
    display: flex;
    align-items: center;
    justify-content: center;
    /* padding-right: 28px; */
    /* padding-left: 28px; */
    /* line-height: 1.7; */
    background: linear-gradient(270deg, #0eab95 0%, #bbcb00 100%);
    color: #fff;
    /* font-weight: 400; */
    font-size: initial;
    border-radius: 50px;
    padding: 15px;
}

.commonBtn3 {
    width: 280px;
    /* height: 80px; */
    display: flex;
    align-items: center;
    justify-content: center;
    /* padding-right: 28px; */
    /* padding-left: 28px; */
    line-height: 1.7;
    border: #0eab95 1px solid;
    background-color: #fff;
    color: #0EAB95;
    /* font-weight: 400; */
    /* font-size: 28px; */
    padding: 15px;
    border-radius: 50px;
}

.mainContent .subTitle {
    font-size: 16px;
    line-height: calc(40/16);
}

.borderBox {
    border: 2px solid var(--color-main);
    color: var(--color-main);
    padding: 30px 20px;
}

.contactTextWrap {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 40px;
}

.contactTextWrap i {
    margin-right: 10px;
}

.contactTextWrap span {
    font-size: 20px;
}

.comTextWrap {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 23px;
}

.comTextWrap i {
    margin-right: 10px;
}

.comTextWrap span {
    font-size: 18px;
}

.commonTable {}

.commonTable dl {
    display: flex;
    align-items: center;
    background-color: var(--color-grey3);
    height: 80px;
    justify-content: space-between;
    padding-left: 30px;
    padding-right: 30px;
    line-height: calc(19.6/14);
}

.commonTable dl:nth-child(even) {
    background-color: #fff;
}

.commonTable dt {
    width: 120px;
    font-weight: 700;
}

.commonTable dd {
    width: calc(100% - 170px);
    font-weight: 600;
}

.borderTable {
    font-size: 16px;
}

.borderTable dl {
    margin-bottom: 20px;
    min-height: 70px;
    display: flex;
    padding-top: 10px;
    padding-bottom: 10px;
    line-height: 1.7;
}

.borderTable dt {
    border-right: 2px solid var(--color-grey3);
    width: 170px;
    min-width: 170px;
    font-weight: 600;
}

.borderTable dd {
    padding-left: 20px;
}

.underLine {
    text-decoration: underline;
}

.miniBoxWrap {
    display: flex;
    justify-content: space-between;
    color: var(--color-main);
    margin-bottom: 20px;
}

.miniBox {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 120px;
    height: 120px;
    border-radius: 10px;
    flex-direction: column;
}

.miniBox a {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.miniBox:hover {
    background-color: var(--color-lightGreen1);
    transition: 0.2s;
}

.miniBox img {
    margin-bottom: 6px;
}

.sideBarLink a {
    width: 250px;
    height: 80px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 10px;
    color: var(--color-main);
    border: 1px solid var(--color-main);
    margin-bottom: 10px;
}

@media screen and (max-width: 1240px) {
    .sideBarLink a {
        height: 30px;

    }
}

.sideBarLink a:hover {
    background-color: var(--color-lightGreen1);
    transition: 0.2s;
}

.productContainer {
    display: flex;
    background-color: #fff;
    padding-left: 40px;
    padding-right: 40px;
    padding-top: 22px;
    justify-content: space-between;
    margin-bottom: 50px;
}

.productImg {
    max-width: 121px;
    max-height: 182px;
    margin-bottom: 20px;
}

.productImg img {
    object-fit: cover;
    font-family: 'object-fit: cover;';
}

.productImgWrap .titleRadius {
    width: 110px;
    height: 20px;
    font-size: 12px;
    padding: 2px 10px;
    color: var(--color-black);
    border-color: var(--color-black);
}

.proImg {
    max-width: 240px;
    margin-bottom: 20px;
    /* text-align: center; */
    margin: 0 auto 20px;
}

.productImg2 {
    max-width: 300px;
    max-height: 420px;
    margin-bottom: 20px;
}

.productImg2 img {
    object-fit: cover;
    font-family: 'object-fit: cover;';
}

.priceBox {
    display: flex;
    justify-content: space-between;
}

.priceBox2 {
    display: flex;
    justify-content: flex-end;
}

.price {
    font-size: 20px;
    line-height: calc(40/20);
}

.tax {
    font-size: 12px;
    line-height: calc(40/12);
    padding-top: 5px;
}

.productImgWrap {
    font-family: NotoSansJP;
}

.productTextWrap {
    /* max-width: 300px; */
    width: 70%;

}

.productSupplement {
    color: var(--color-main);
    font-size: 14px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    padding-right: 24px;
    padding-left: 24px;
    padding-top: 2px;
    padding-bottom: 2px;
    border: 1px solid var(--color-main);
    border-radius: 3px;
    margin-bottom: 3px;
}

.productSupplement2 {
    color: var(--color-main);
    font-size: 14px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    padding-right: 24px;
    padding-left: 24px;
    padding-top: 2px;
    padding-bottom: 2px;
    border: 1px solid var(--color-main);
    border-radius: 3px;
    margin-bottom: 3px;
    width: 150px;
}

.productSupplement3 {
    margin: 0px 30px;
    border: 1px solid var(--color-main);
    border-radius: 3px;
    font-size: 12px;
    padding: 2px 10px;
}

.productTitle {
    font-size: 19px;
    line-height: calc(40/20);
    margin-bottom: 5px;
}

.productTitle2 {
    font-size: 19px;
}

.productDetail1 {
    font-size: 16px;
    line-height: calc(40/16);
}

.productDetail2 {
    font-size: 12px;
    line-height: 24px;
}

.productBtnWrap {
    display: flex;
}

.numSelectorWrap {
    display: flex;
    justify-content: space-between;
    margin-bottom: 10px;
}

.btnPlus,
.btnMinus {
    height: 40px;
    width: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 3px;
    border: 1px solid var(--color-grey4);
    cursor: pointer;
}

.numInput input {
    height: 40px;
    border-radius: 3px;
    border: 1px solid var(--color-grey4);
    outline: unset;
    width: 200px;
}

.freeShip {
    height: 40px;
    width: 40px;
    background-color: var(--color-grey1);
    color: #FFF;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 12px;
    line-height: calc(14/12);
    margin-right: auto;
    border-radius: 3px;
}

.priceArea {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.priceArea .commonText {
    padding-top: 9px;
}

.priceArea .right {
    display: flex;
    align-items: center;
}

.priceArea .right .freeShip {
    margin-right: 13px;
}

.priceArea .right .price {
    font-size: 25px;
    margin-right: 5px;
}

.priceArea .right .tax {
    font-size: 12px;
    padding-top: 9px;
}

.productDetail .freeShip {
    width: auto;
    display: inline-flex;
    padding-right: 6px;
    padding-left: 6px;
    height: 20px;
}

.detailBtnWrap {
    margin-left: auto;
}

.productBtnWrap .btn.btnFill {
    width: 250px;
    height: 40px;
    margin-left: auto;
}

.productDetail .btn.btnFill,
.productDetail .btn.btnBlank {
    width: 100%;
    height: 40px;
}

.dataTableWrap {
    margin-bottom: 50px;
}

.dataTable thead {
    background-color: var(--color-main);
    color: #FFF;
}

.dataTable thead th, .dataTable td {
    padding: 10px;
}

.dataTable td {
    border-bottom: 1px solid #eee;
}

.dataTable thead th:first-child {
    width: 30%;
}

.dataTable thead th:nth-child(2) {
    width: 11%;
}

.dataTable thead th:nth-child(3) {
    width: 35%;
}

.dataTable thead th:nth-child(4) {
    width: 14%;
}

.dataTable td:nth-child(5) {
    text-align: center;
}

.dataTable a {
    font-weight: bold;
}

.scrollBtnBox {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    margin-bottom: 30px;
    font-size: 20px;
    justify-content: space-between;
    margin-bottom: 110px;
}

.scrollBtn {
    width: 30%;
    flex-basis: 30%;
    display: flex;
    justify-content: center;
    align-items: center;
    border-bottom: 2px solid #c3d100;
    font-weight: bold;
    padding: 10px;
    margin-bottom: 10px;
}

.scrollBtn a {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.scrollBtn:hover {
    background-color: var(--color-lightGreen2);
    transition: 0.2s;
}

.scrollBtn a:hover {
    color: #fff!important;
}


.downloadBoxBtnWrap {
    display: flex;
    justify-content: center;
}

.downloadBoxBtnWrap .commonBtn:first-child {
    margin-right: 20px;
}

.downloadBox {
    margin-bottom: 50px;
}

.downloadBoxImgWrap {
    display: flex;
    justify-content: center;
    margin-bottom: 30px;
}

.downloadBoxImgWrap :not(:first-child) {
    margin-left: 10px;
}

.read {
    line-height: 60px;
}

@media screen and (max-width: 1240px) {
    .productTextWrap {
        /* max-width: 300px; */
        width: 100%;
    }


    .main2 {
        margin-top: 120px;
        margin-bottom: 10px;
        width: 95%;
    }

   .comTextWrap {
    font-size: 20px;
}

  .comTextWrap span {
    font-size: 14px;
}

    .mainContent2 {
        padding: 50px 2% 0;
    }

    .sp-hide {
        display: none;
    }

    .sp-show {
        display: block;
    }

    .footerCard.col {
        flex-wrap: wrap;
        flex-basis: 100%;
        max-width: 403px;
        margin-bottom: 50px;
    }

    .footerCardWrap.col3Wrap {
        position: unset;
    }

    .footerBg {
        margin-bottom: 30px;
    }

    .footerBannerArea {
        order: 2;
        margin-left: auto;
    }

    .footerBannerArea img {
        margin-bottom: 30px;
    }

    .copyright {
        display: block;
        text-align: center;
    }

    .footerBtnArea {
        flex-wrap: wrap;
        flex-basis: 100%;
    }

    .footerBtnArea .btn {
        margin-left: 0px;
        flex-basis: 100%;
    }

    .footerBtnArea .btn.btnLine {
        width: 40px;
        height: 40px;
        margin-left: 0;
    }

    .footerAtagWrap {
        flex-wrap: wrap;
    }

    .footerAtagWrap a {
        flex-basis: 100%;
        /*text-align: center;*/
        margin-bottom: 10px;
        margin-left: 0;
    }

    .contentWrap.footerWrap {
        margin-bottom: 0;
    }

    .footerAtagArea {
        flex-basis: 100%;
    }

    .footerAtagContainer {
        margin-bottom: 44px;
        font-weight: 400;
        text-align: left;
    }

    .footerAtagContainer .footerAtagWrap:last-child,
    .footerAtagContainer .footerAtagWrap:first-child {
        margin-bottom: 0px;
        font-size: 16px;
    }

    .footer3cardsContainer {
        margin-bottom: 0;
    }

    .mb150,
    .mb140,
    .mb130,
    .mb120,
    .mb110,
    .mb100,
    .mb90,
    .mb80,
    .mb70,
    .mb60,
    .mb50,
    .mb40 {
        margin-bottom: 30px;
    }

    .slick-slide img {
        display: block;
        max-height: 200px;
    }

    .slick-initialized .slick-slide {
        max-height: 200px;
    }

    .h2Title {
        font-size: 40px;
    }

    .commonText {
        font-size: 15px;
        font-weight: normal;
        line-height: 1.7;
        text-align: left;
    }

    .col3Wrap.apples .col {
        flex-basis: 100%;
        margin-bottom: 30px;
    }

    .col3Wrap.apples {
        flex-wrap: wrap;
    }

    .floatingBox {
        flex-wrap: wrap;
        padding: 0;
        margin-top: 0;
        padding-right: 10px;
        padding-left: 10px;
        border-radius: unset;
        height: auto;
        padding-bottom: 30px;
        margin-bottom: 40px;
        margin-top: 10px;
        box-shadow: none;
    }

    .bgImage {
        padding-bottom: 50px;
    }

    .floatingBoxText1 {
        font-size: 16px;
        line-height: 1.7;
        text-align: center;
    }

    .floatingBoxText2 {
        font-size: 14px;
    }

    .tabArea {
        flex-wrap: wrap;
        padding: 0 20px;
    }

    .tab {
        border: 1px solid var(--color-main);
    }

    .justBorder {
        display: none;
    }

    .flowBox {
        height: auto;
        flex-wrap: wrap;
        padding: 10px;
        justify-content: center;
    }

    .flowBox .textArea {
        margin-right: 0;
        margin-top: 10px;
    }

    .textArea .commonText.sm {
        margin-bottom: 20px;
    }

    .scheherazadeTitle {
        font-size: 30px;
        margin-bottom: 30px;
    }

    .newsRow {
        flex-wrap: wrap;
    }

    .newsRow {
        margin-bottom: 20px;
    }

    .main {
        margin-bottom: 40px;
        width: 100%;
    }

    .commonBtn {
        width: 230px;
    }

    .commonBtn.long {
        width: 100%;
    }

    .spColorWhite {
        color: #FFF;
    }

    .col3Wrap.apples .col.spColorWhite {
        color: #FFF;
    }

    .spColorWhite.commonBtn {
        background-color: #fff;
        color: var(--color-main);
    }

    .mainParagraph {
        letter-spacing: 0.2em;
    }

    .floatingBtn {
        display: none;
    }

    .commonTable dl {
        flex-wrap: wrap;
        height: auto;
        padding: 10px;
    }

    .commonTable dt {
        width: 25%;
    }
    .commonTable dd {
        width: 75%;
        font-weight: 600;
    }

    .mainContent {
        padding-left: 10px;
        padding-right: 10px;
        width: 100%;
        padding-top: 30px;
    }

    .titleRadius {
        width: 100%;
    }

    .sideBar {
        width: 100%;
        margin-bottom: 30px;
    }

    .withSideBarContainer {
        flex-wrap: wrap;
        margin-top: 30px;
    }

    .lowerMainVisualText {
        font-size: 24px;
    }

    .sideBarLink a {
        width: 100%;
    }

    .lowerMainVisual {
        width: 100%;
    }

    .titleRadius {
        padding-left: 10px;
        padding-right: 10px;
    }

    .mainContent .col3Wrap.apples {
        margin-bottom: 30px;
    }

    .sideBar .miniBox {
        width: 47%;
    }

    .productContainer {
        flex-wrap: nowrap;
        justify-content: center;
        padding-left: 10px;
        padding-right: 10px;
        display: flex;
        align-items: center;
        align-content: center;
        flex-direction: row;
    }

    .productBtnWrap .btn.btnFill {
        width: auto;
    }

    .detailBtnWrap {
        margin-left: auto;
        width: 80%;
    }

    .numInput input {
        width: auto;
    }

    .priceArea {
        flex-wrap: wrap;
    }

    .priceArea .right {
        flex-basis: 100%;
    }

    .borderTable dl {
        flex-wrap: wrap;
    }

    .borderTable dt {
        border-right: none;
        flex-basis: 100%;
        width: 100%;
    }

    .commonTitle.lg {
        font-size: 40px;
    }

    .contactTextWrap {
        font-size: 22px;
    }

    .contactTextWrap span {
        font-size: 14px;
    }

    .dataTable tr th:not(:nth-child(1)),
    .dataTable tr td:not(:nth-child(1)) {
        display: none;
    }

    .scrollBtnBox {
        font-size: 20px;
    }

    .scrollBtn {
        width: 100%;
        flex-basis: 100%;
        padding-left: 5px;
        padding-right: 5px;
        border-bottom: 1px solid var(--color-main);
    }

    .scrollBtnBox .scrollBtn:last-child {
        border-bottom: none;
    }

    .downloadBoxBtnWrap {
        flex-wrap: wrap;
    }

    .downloadBoxBtnWrap .commonBtn:first-child {
        margin-right: 0px;
        margin-bottom: 30px;
    }

    .mainContent.bgGrey.ml20 {
        margin-left: 0;
    }

    .borderTitle h2 {
        font-size: 22px;
        font-weight: bold;
        padding-left: 0;
    }

    .borderTitle h2.title_02 {
        background-size: 140% 0.4rem;
        font-size: 22px;
    }
}


@media screen and (max-width: 768px) {
    .read {
        line-height: 32px;
        padding-bottom: 90px;
    }

    .proImg {
        /*max-width: 100%;*/
        margin-bottom: 20px;
        margin: auto;
    }

    .commonTitle {
        font-size: 21px;
        font-weight: bold;
        line-height: 28px;
    }

    .commonBtn2 {
        font-size: 17px;
    }

    .commonBtn3 {
        font-size: 17px;
    }

    .commonBtn.long {
    font-size: 18px;
}
}